Source: python-tinyrpc
Version: 0.5-1~u16.04+mcp1
Binary:
  - python-tinyrpc
  - python-tinyrpc-doc
Build_time: 2017-04-21-15-36-13
Code_project:
  python-tinyrpc: 4e0a2c90f6bd9a2d19408c4305f026b803058e07
